@font-face {
    font-family:'crimson_textregular';
    src:url('crimsontext-regular.eot');
    src:url('crimsontext-regular.eot?#iefix') format('embedded-opentype'),
         url('crimsontext-regular.woff2') format('woff2'),
         url('crimsontext-regular.woff') format('woff'),
         url('crimsontext-regular.ttf') format('truetype'),
         url('crimsontext-regular.svg#crimson_textregular') format('svg');
    font-weight:normal;
    font-style:normal;
}
/*
@font-face {
    font-family:'crimson_textitalic';
    src:url('crimsontext-italic.eot');
    src:url('crimsontext-italic.eot?#iefix') format('embedded-opentype'),
         url('crimsontext-italic.woff2') format('woff2'),
         url('crimsontext-italic.woff') format('woff'),
         url('crimsontext-italic.ttf') format('truetype'),
         url('crimsontext-italic.svg#crimson_textitalic') format('svg');
    font-weight:normal;
    font-style:normal;
}
*/
@font-face {
    font-family:'crimson_textsemibold';
    src:url('crimsontext-semibold.eot');
    src:url('crimsontext-semibold.eot?#iefix') format('embedded-opentype'),
         url('crimsontext-semibold.woff2') format('woff2'),
         url('crimsontext-semibold.woff') format('woff'),
         url('crimsontext-semibold.ttf') format('truetype'),
         url('crimsontext-semibold.svg#crimson_textsemibold') format('svg');
    font-weight:normal;
    font-style:normal;
}
/*
@font-face {
    font-family:'crimson_textsemibold_italic';
    src:url('crimsontext-semibolditalic.eot');
    src:url('crimsontext-semibolditalic.eot?#iefix') format('embedded-opentype'),
         url('crimsontext-semibolditalic.woff2') format('woff2'),
         url('crimsontext-semibolditalic.woff') format('woff'),
         url('crimsontext-semibolditalic.ttf') format('truetype'),
         url('crimsontext-semibolditalic.svg#crimson_textsemibold_italic') format('svg');
    font-weight:normal;
    font-style:normal;
}
*/
@font-face {
    font-family:'crimson_textbold';
    src:url('crimsontext-bold.eot');
    src:url('crimsontext-bold.eot?#iefix') format('embedded-opentype'),
         url('crimsontext-bold.woff2') format('woff2'),
         url('crimsontext-bold.woff') format('woff'),
         url('crimsontext-bold.ttf') format('truetype'),
         url('crimsontext-bold.svg#crimson_textbold') format('svg');
    font-weight:normal;
    font-style:normal;
}
/*
@font-face {
    font-family:'crimson_textbold_italic';
    src:url('crimsontext-bolditalic.eot');
    src:url('crimsontext-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('crimsontext-bolditalic.woff2') format('woff2'),
         url('crimsontext-bolditalic.woff') format('woff'),
         url('crimsontext-bolditalic.ttf') format('truetype'),
         url('crimsontext-bolditalic.svg#crimson_textbold_italic') format('svg');
    font-weight:normal;
    font-style:normal;
}
*/

/* */
@font-face {
    font-family:'open_sansregular';
    src:url('opensans-regular.eot');
    src:url('opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular.woff2') format('woff2'),
         url('opensans-regular.woff') format('woff'),
         url('opensans-regular.ttf') format('truetype'),
         url('opensans-regular.svg#open_sansregular') format('svg');
    font-weight:normal;
    font-style:normal;
}
/*
@font-face {
    font-family:'open_sanssemibold';
    src:url('opensans-semibold.eot');
    src:url('opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibold.woff2') format('woff2'),
         url('opensans-semibold.woff') format('woff'),
         url('opensans-semibold.ttf') format('truetype'),
         url('opensans-semibold.svg#open_sanssemibold') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'open_sanssemibold_italic';
    src:url('opensans-semibolditalic.eot');
    src:url('opensans-semibolditalic.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibolditalic.woff2') format('woff2'),
         url('opensans-semibolditalic.woff') format('woff'),
         url('opensans-semibolditalic.ttf') format('truetype'),
         url('opensans-semibolditalic.svg#open_sanssemibold_italic') format('svg');
    font-weight:normal;
    font-style:normal;
}
*/
@font-face {
    font-family:'open_sansitalic';
    src:url('opensans-italic.eot');
    src:url('opensans-italic.eot?#iefix') format('embedded-opentype'),
         url('opensans-italic.woff2') format('woff2'),
         url('opensans-italic.woff') format('woff'),
         url('opensans-italic.ttf') format('truetype'),
         url('opensans-italic.svg#open_sansitalic') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'open_sansbold';
    src:url('opensans-bold.eot');
    src:url('opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('opensans-bold.woff2') format('woff2'),
         url('opensans-bold.woff') format('woff'),
         url('opensans-bold.ttf') format('truetype'),
         url('opensans-bold.svg#open_sansbold') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'open_sansbold_italic';
    src:url('opensans-bolditalic.eot');
    src:url('opensans-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('opensans-bolditalic.woff2') format('woff2'),
         url('opensans-bolditalic.woff') format('woff'),
         url('opensans-bolditalic.ttf') format('truetype'),
         url('opensans-bolditalic.svg#open_sansbold_italic') format('svg');
    font-weight:normal;
    font-style:normal;
}
/*
@font-face {
    font-family:'open_sansextrabold';
    src:url('opensans-extrabold.eot');
    src:url('opensans-extrabold.eot?#iefix') format('embedded-opentype'),
         url('opensans-extrabold.woff2') format('woff2'),
         url('opensans-extrabold.woff') format('woff'),
         url('opensans-extrabold.ttf') format('truetype'),
         url('opensans-extrabold.svg#open_sansextrabold') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'open_sansextrabold_italic';
    src:url('opensans-extrabolditalic.eot');
    src:url('opensans-extrabolditalic.eot?#iefix') format('embedded-opentype'),
         url('opensans-extrabolditalic.woff2') format('woff2'),
         url('opensans-extrabolditalic.woff') format('woff'),
         url('opensans-extrabolditalic.ttf') format('truetype'),
         url('opensans-extrabolditalic.svg#open_sansextrabold_italic') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'open_sanslight';
    src:url('opensans-light.eot');
    src:url('opensans-light.eot?#iefix') format('embedded-opentype'),
         url('opensans-light.woff2') format('woff2'),
         url('opensans-light.woff') format('woff'),
         url('opensans-light.ttf') format('truetype'),
         url('opensans-light.svg#open_sanslight') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'open_sanslight_italic';
    src:url('opensans-lightitalic.eot');
    src:url('opensans-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('opensans-lightitalic.woff2') format('woff2'),
         url('opensans-lightitalic.woff') format('woff'),
         url('opensans-lightitalic.ttf') format('truetype'),
         url('opensans-lightitalic.svg#open_sanslight_italic') format('svg');
    font-weight:normal;
    font-style:normal;
}
*/